Template:Mono/styles.css: Difference between revisions

From The CarniVault
m 1 revision imported
 
m 1 revision imported
 
(No difference)

Latest revision as of 05:37, 25 February 2025

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}